Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0345

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0345
Last Modified 05 Sep 2008 04:46:01
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0345

Summary

viewthread.php in php-fusion 4.x does not check the (1) forum_id or (2) forum_cat parameters, which allows remote attackers to view protected forums via the thread_id parameter.

Vulnerable Systems

Application

  • Php Fusion 4.0


References

XF - phpfusion-viewthread-obtain-information(19257)

BUGTRAQ - 20050208 php-fusion 4.x vuln

BID - 12482


Last Updated: 27 May 2016 10:39:46